SQLGate for 
Oracle
업데이트 : 2018-08-29
Manual
Download
OCI 연결에는 Oracle Client(32Bit)를 사용해야 합니다
SQLGate for 
SQL Server
업데이트 : 2018-08-29
Manual
Download
SQLGate for 
MySQL
업데이트 : 2018-08-29
SQLGate for 
MariaDB
업데이트 : 2018-08-29
SQLGate for 
Tibero
업데이트 : 2018-08-29
Manual
Download
SQLGate for 
DB2
업데이트 : 2014-10-14
Manual
Download
사용을 위해서는 DB2 Client 9.7 32bit 버전이 설치되어 있어야 합니다.
SQLGate for 
PostgreSQL
업데이트 : 2018-08-29
Manual
Download
PostgreSQL 버전 9.2 이상을 지원합니다.